package com.amazon.ads.apidemo;

import android.app.Application;

import com.amazon.ads.apidemo.utils.L;

public class MainApp extends Application {
    @Override
    public void onCreate() {
        super.onCreate();
        L.i("");

        MainService.start(this);
    }

    @Override
    public void onTerminate() {
        super.onTerminate();
        L.i("");
    }

    @Override
    public void onLowMemory() {
        super.onLowMemory();
        L.i("");
    }

    @Override
    public void onTrimMemory(int level) {
        super.onTrimMemory(level);
        L.i("");
    }
}
